# define driver name, version and release
%define		drvname	xtables-addons
%define		drvver	2.13
%define		drvrel	3.mga6
%define		url	http://xtables-addons.sourceforge.net/

# define core kernel version we build against
%define 	kernver		4.14.145
%define		kernrel		2.mga6

# where to build
%define		topdir		${RPM_BUILD_DIR}/%{name}-%{_arch}

# source package
Name:		kmod-%{drvname}
Version:	%{drvver}
Release:	%mkrel 92
Summary:	Prebuilt %{drvname} modules for kernel-%{kernver}-%{kernrel}
License:	GPLv2
URL:		%{url}
Group:		System/Kernel and hardware
ExclusiveArch:	%{ix86} x86_64

BuildRequires:	dkms-%{drvname} = %{drvver}-%{drvrel}
%ifarch %{ix86}
BuildRequires:	kernel-desktop586-devel-%{kernver}-%{kernrel}
%endif
BuildRequires:	kernel-desktop-devel-%{kernver}-%{kernrel}
BuildRequires:	kernel-server-devel-%{kernver}-%{kernrel}

%description
This package creates prebuilt %{drvname} kernel modules for core kernel.


# obsoletes prebuilt -netbook-latest modules with matching -desktop-latest
%define latest_obsoletes_desktop %{drvname}-kernel-netbook-latest < 1.47.1-2
%define latest_provides_desktop  %{drvname}-kernel-netbook-latest = %{drvver}-%{release}

##### mkflavour() ala core kernel #####
%define mkflavour()								\
%package -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}			\
Summary:	%{drvname} driver for kernel-%{1}-%{kernver}-%{kernrel}		\
License:	GPLv2								\
URL:		%{url}								\
Group:		System/Kernel and hardware					\
Provides:	kmod(xt_geoip.ko) = %{version}					\
Provides:	kmod(xt_ACCOUNT.ko) = %{version}				\
Provides:	installonlypkg(kernel-module)					\
Requires(post): dkms-minimal							\
Requires(preun): dkms-minimal							\
Requires:	kernel-%{1}-%{kernver}-%{kernrel}				\
Requires(post):	kernel-%{1}-%{kernver}-%{kernrel}				\
Requires(preun): kernel-%{1}-%{kernver}-%{kernrel}				\
Recommends:	%{drvname}-kernel-%{1}-latest					\
%ifarch %{ix86}									\
Conflicts:	arch(x86_64)							\
%endif										\
										\
%description -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}			\
Prebuilt dkms binary kernel modules for the %{drvname} driver version %{drvver} \
built for kernel-%{1}-%{kernver}-%{kernrel}.					\
										\
%files -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%dir /var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-%{1}-%{kernrel} \
/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-%{1}-%{kernrel}/* \
										\
%posttrans -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%{_sbindir}/dkms install --binary -m %{drvname} -v %{drvver}-%{drvrel} -k %{kernver}-%{1}-%{kernrel} --rpm_safe_upgrade \
%{_sbindir}/dkms status -m %{drvname} -v %{drvver}-%{drvrel}			\
										\
%preun -n %{drvname}-kernel-%{kernver}-%{1}-%{kernrel}				\
%{_sbindir}/dkms uninstall --binary -m %{drvname} -v %{drvver}-%{drvrel} -k %{kernver}-%{1}-%{kernrel} --rpm_safe_upgrade \
										\
										\
%package -n %{drvname}-kernel-%{1}-latest					\
Summary:	Virtual rpm for latest %{drvname}-kernel-%{1} driver		\
License:	GPLv2								\
URL:		%{url}								\
Group:		System/Kernel and hardware					\
Requires:	%{drvname}-kernel-%{kernver}-%{1}-%{kernrel} = %{version}-%{release} \
%{expand:%%{?latest_obsoletes_%{1}:Obsoletes: %{latest_obsoletes_%{1}}}}	\
%{expand:%%{?latest_provides_%{1}:Provides: %{latest_provides_%{1}}}}		\
%ifarch %{ix86}									\
Conflicts:	arch(x86_64)							\
%endif										\
										\
%description -n %{drvname}-kernel-%{1}-latest					\
This package is a virtual rpm that aims to make sure you always have the	\
latest prebuilt %{drvname} driver for kernel-%{1}.				\
										\
%files -n %{drvname}-kernel-%{1}-latest

%ifarch %{ix86}
%mkflavour desktop586
%endif

%mkflavour desktop
%mkflavour server


%prep
rm -rf %{topdir}

%build
%{_sbindir}/dkms add -m %{drvname} -v %{drvver}-%{drvrel} --dkmstree %{topdir}/var/lib/dkms-binary
%ifarch %{ix86}
%{_sbindir}/dkms build --no-prepare-kernel --no-clean-kernel -m %{drvname} -v %{drvver}-%{drvrel} \
	    -k %{kernver}-desktop586-%{kernrel} --kernelsourcedir /usr/src/kernel-%{kernver}-desktop586-%{kernrel} \
	    --dkmstree %{topdir}/var/lib/dkms-binary
%endif
for flavour in desktop server; do
    %{_sbindir}/dkms build --no-prepare-kernel --no-clean-kernel -m %{drvname} -v %{drvver}-%{drvrel} \
		-k %{kernver}-$flavour-%{kernrel} --kernelsourcedir /usr/src/kernel-%{kernver}-$flavour-%{kernrel} \
		--dkmstree %{topdir}/var/lib/dkms-binary
done

%install
mkdir -p %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}
cp -a %{topdir}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-*-%{kernrel} \
      %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/
for dir in %{buildroot}/var/lib/dkms-binary/%{drvname}/%{drvver}-%{drvrel}/%{kernver}-*-%{kernrel}; do
    cp -a /usr/src/%{drvname}-%{drvver}-%{drvrel}/dkms.conf $dir/
    xz -6e $dir/*/module/*.ko ||:
done


%changelog
* Fri Sep 20 2019 tmb <tmb> 2.13-92.mga6
+ Revision: 1444082
- rebuild for kernel-4.14.145-2.mga6
- rebuild for kernel-4.14.145-1.mga6
- rebuild for kernel-4.14.137-1.mga6
- rebuild for kernel-4.14.131-1.mga6
- rebuild for kernel-4.14.127-1.mga6
- rebuild for kernel-4.14.126-1.mga6
- rebuild for kernel-4.14.121-1.mga6
- rebuild for kernel-4.14.119-1.mga6
- rebuild for kernel-4.14.116-1.mga6
- rebuild for kernel-4.14.106-1.mga6
- rebuild for kernel-4.14.104-2.mga6
- rebuild for kernel-4.14.103-2.mga6
- rebuild for kernel-4.14.100-1.mga6
- rebuild for kernel-4.14.98-1.mga6
- rebuild for kernel-4.14.89-1.mga6
- rebuild for kernel-4.14.86-1.mga6
- rebuild for kernel-4.14.78-1.mga6
- rebuid for kernel-4.14.76-1.mga6
- rebuild for kernel-4.14.70-2.mga6
- rebuild for kernel-4.14.70-1.mga6
- rebuild for kernel-4.14.69-1.mga6
- rebuild with kernel-4.14.68-1.mga6
- rebuild for kernel-4.14.65-1.mga6
- rebuild for kernel-4.14.64-1.mga6
- rebuild for kernel-4.14.62-2.mga6
- rebuild for kernel-4.14.62-1.mga6
- rebuild for kernel-4.14.60-1.mga6
- rebuild for kernel-4.14.56-1.mga6
- rebuild for kernel-4.14.55-3.mga6
- rebuild for kernel-4.14.55-2.mga6
- rebuild for kernel-4.14.55-1.mga6
- rebuild for kernel-4.14.54-1.mga6
- rebuild for kernel-4.14.50-2.mga6
- rebuild for kernel-4.14.50-1.mga6
- rebuild for kernel-4.14.44-2.mga6
- rebuild for kernel-4.14.44-1.mga6
- rebuild for kernel-4.14.43-1.mga6
- rebuild for kernel-4.14.40-1.mga6
- rebuild for kernel-4.14.38-1.mga6
- rebuild for kernel-4.14.34-1.mga6
- provide installonlypkg(kernel-module) for dnf/packagekit
- rebuild for kernel-4.14.33-1.mga6
- rebuild for kernel-4.14.30-3.mga6
- rebuild for kernel-4.14.25-1.mga6
- rebuild for kernel-4.14.22-1.mga6
- rebuild for kernel-4.14.20-1.mga6
- rebuild for kernel-4.14.19-1.mga6
- rebuild for kernel-4.14.18-1.mga6
- rebuild for kernel-4.14.17-2.mga6
- rebuild for kernel-4.14.16-1.mga6
- rebuild for kernel-4.14.15-3.mga6
- rebuild for kernel-4.14.15-2.mga6
- rebuild for kernel-4.14.13-1.mga6
- rebuild for kernel-4.14.12-2.mga6
- rebuild for kernel-4.14.10-1.mga6
- rebuild for kernel-4.14.9-1.mga6
- rebuild for kernel-4.14.8-2.mga6
- rebuild for kernel-4.14.5-1.mga6
- rebuild for xtables-addons-2.13
- rebuild for kernel-4.9.56-1.mga6
- rebuild for kernel-4.9.50-1.mga6
- rebuild for kernel-4.9.49-1.mga6
- rebuild for kernel-4.9.43-1.mga6
- rebuild for kernel-4.9.40-1.mga6
- rebuild for kernel-4.9.39-1.mga6
- rebuild for kernel-4.9.38-1.mga6

* Thu Jun 29 2017 tmb <tmb> 2.12-35.mga6
+ Revision: 1108699
- rebuild with kernel-4.9.35-1.mga6

* Mon Jun 26 2017 tmb <tmb> 2.12-34.mga6
+ Revision: 1108543
- rebuild for kernel-4.9.34-4.mga6

* Sat Jun 24 2017 tmb <tmb> 2.12-33.mga6
+ Revision: 1108328
- rebuild for kernel-4.9.34-3.mga6

* Fri Jun 23 2017 tmb <tmb> 2.12-32.mga6
+ Revision: 1108247
- rebuild for kernel-4.9.34-2.mga6

* Tue Jun 20 2017 tmb <tmb> 2.12-30.mga6
+ Revision: 1107947
- rebuild for kernel-4.9.34-1.mga6

* Wed Jun 14 2017 tmb <tmb> 2.12-28.mga6
+ Revision: 1107702
- rebuild for kernel-4.9.32-1.mga6

* Thu Jun 08 2017 tmb <tmb> 2.12-27.mga6
+ Revision: 1107265
- rebuild for kernel-4.9.31-1.mga6

* Tue Jun 06 2017 tmb <tmb> 2.12-26.mga6
+ Revision: 1107070
- rebuild for kernel-4.9.30-4.mga6

* Mon Jun 05 2017 tmb <tmb> 2.12-25.mga6
+ Revision: 1107042
- rebuild for kernel-4.9.30-3.mga6

* Sat Jun 03 2017 tmb <tmb> 2.12-24.mga6
+ Revision: 1106387
- rebuild for kernel-4.9.30-2.mga6

* Fri May 26 2017 tmb <tmb> 2.12-23.mga6
+ Revision: 1104739
- rebuild for kernel-4.9.30-1.mga6

* Sat May 20 2017 tmb <tmb> 2.12-22.mga6
+ Revision: 1103590
- rebuild for kernel-4.9.29-1.mga6

* Sun May 14 2017 tmb <tmb> 2.12-21.mga6
+ Revision: 1101198
- rebuild for kernel-4.9.28-1.mga6

* Tue May 09 2017 akien <akien> 2.12-20.mga6
+ Revision: 1099741
- Rebuild for kernel-4.9.27-1.mga6

* Wed May 03 2017 tmb <tmb> 2.12-19.mga6
+ Revision: 1098900
- rebuild for kernel-4.9.26-1.mga6

* Fri Apr 28 2017 tmb <tmb> 2.12-18.mga6
+ Revision: 1097966
- rebuild for kernel-4.9.25-1.mga6

* Wed Apr 26 2017 tmb <tmb> 2.12-17.mga6
+ Revision: 1097710
- rebuild for kernel-4.9.24-2.mga6

* Thu Apr 20 2017 akien <akien> 2.12-16.mga6
+ Revision: 1096938
- Rebuild for kernel-4.9.23-1.mga6

* Fri Mar 31 2017 tmb <tmb> 2.12-15.mga6
+ Revision: 1095551
- rebuild for kernel-4.9.20-1.mga6

* Thu Mar 30 2017 tmb <tmb> 2.12-12.mga6
+ Revision: 1095434
- rebuild for kernel-4.9.19-2.mga6

* Thu Mar 30 2017 tmb <tmb> 2.12-11.mga6
+ Revision: 1095334
- rebuild for kernel-4.9.19-1.mga6

* Tue Mar 28 2017 tmb <tmb> 2.12-10.mga6
+ Revision: 1095096
- rebuild for kernel-4.9.18-2.mga6

* Tue Mar 28 2017 tmb <tmb> 2.12-9.mga6
+ Revision: 1095045
- rebuild for kernel-4.9.18-1.mga6

* Fri Mar 24 2017 tmb <tmb> 2.12-8.mga6
+ Revision: 1094735
- rebuild for kernel-4.9.17-1.mga6

* Mon Mar 20 2017 tmb <tmb> 2.12-6.mga6
+ Revision: 1093832
- rebuild with kernel-4.9.16-2.mga6

* Sat Mar 18 2017 tmb <tmb> 2.12-5.mga6
+ Revision: 1093457
- rebuild for kernel-4.9.16-1.mga6

* Wed Mar 15 2017 tmb <tmb> 2.12-4.mga6
+ Revision: 1092845
- rebuild for kernel-4.9.15-1.mga6

* Mon Mar 13 2017 tmb <tmb> 2.12-3.mga6
+ Revision: 1092345
- rebuild for kernel-4.9.14-1.mga6

* Fri Mar 10 2017 tmb <tmb> 2.12-2.mga6
+ Revision: 1091743
- rebuild with kernel-4.9.13-3.mga6

* Thu Mar 09 2017 tmb <tmb> 2.12-1.mga6
+ Revision: 1090953
- rebuild for xtables-addons-2.12-1.mga6

* Sun Mar 05 2017 tmb <tmb> 2.11-78.mga6
+ Revision: 1088857
- rebuild for kernel-4.9.13-2.mga6

* Tue Feb 28 2017 tmb <tmb> 2.11-77.mga6
+ Revision: 1088147
- rebuild for kernel-4.9.13-1.mga6

* Fri Feb 24 2017 tmb <tmb> 2.11-76.mga6
+ Revision: 1087598
- rebuild for kernel-4.9.12-2.mga6

* Thu Feb 23 2017 tmb <tmb> 2.11-75.mga6
+ Revision: 1087549
- rebuild for kernel-4.9.12-1.mga6

* Tue Feb 21 2017 tmb <tmb> 2.11-72.mga6
+ Revision: 1087277
- rebuild for kernel-4.9.11-2.mga6

* Sat Feb 18 2017 tmb <tmb> 2.11-71.mga6
+ Revision: 1086783
- rebuild for kernel-4.9.11-1.mga6

* Thu Feb 16 2017 tmb <tmb> 2.11-70.mga6
+ Revision: 1086370
- rebuild for kernel-4.9.10-1.mga6

* Sat Feb 11 2017 tmb <tmb> 2.11-69.mga6
+ Revision: 1085750
- rebuild for kernel-4.9.9-2.mga6

* Fri Feb 10 2017 tmb <tmb> 2.11-68.mga6
+ Revision: 1085658
- rebuild for kernel-4.9.9-1.mga6

* Tue Feb 07 2017 tmb <tmb> 2.11-67.mga6
+ Revision: 1085096
- rebuild for kernel-4.9.8-2.mga6

* Sat Feb 04 2017 tmb <tmb> 2.11-66.mga6
+ Revision: 1084780
- rebuild for kernel-4.9.8-1.mga6

* Fri Feb 03 2017 tmb <tmb> 2.11-65.mga6
+ Revision: 1084709
- rebuild for kernel-4.9.7-2.mga6

* Thu Feb 02 2017 tmb <tmb> 2.11-64.mga6
+ Revision: 1084556
- rebuild for kernel-4.9.7-1.mga6

* Thu Jan 26 2017 tmb <tmb> 2.11-63.mga6
+ Revision: 1083509
- rebuild for kernel-4.9.6-1.mga6

* Sat Jan 21 2017 tmb <tmb> 2.11-62.mga6
+ Revision: 1082570
- rebuild for kernel-4.9.5-1.mga6

* Wed Jan 18 2017 tmb <tmb> 2.11-61.mga6
+ Revision: 1082344
- rebuild for kernel-4.9.4-2.mga6

* Sun Jan 15 2017 tmb <tmb> 2.11-60.mga6
+ Revision: 1081819
- rebuild for kernel-4.9.4-1.mga6

* Thu Jan 12 2017 tmb <tmb> 2.11-58.mga6
+ Revision: 1081230
- rebuild for kernel-4.9.3-1.mga6

* Tue Jan 10 2017 tmb <tmb> 2.11-57.mga6
+ Revision: 1080874
- rebuild for kernel-4.9.2-1.mga6

* Fri Jan 06 2017 tmb <tmb> 2.11-56.mga6
+ Revision: 1080377
- rebuild for kernel-4.9.1-1.mga6

* Wed Jan 04 2017 tmb <tmb> 2.11-55.mga6
+ Revision: 1080136
- rebuild for kernel-4.9.0-4.mga6

* Sun Jan 01 2017 tmb <tmb> 2.11-52.mga6
+ Revision: 1078986
- rebuild for kernel-4.9.0-3.mga6
- rebuild for kernel-4.9.0-1.mga6

* Sat Dec 31 2016 tmb <tmb> 2.11-50.mga6
+ Revision: 1078803
- rebuild for kernel-4.9.0-1.mga6

* Wed Dec 21 2016 tmb <tmb> 2.11-48.mga6
+ Revision: 1076274
- rebuild for kernel-4.8.15-1.mga6

* Wed Dec 14 2016 tmb <tmb> 2.11-46.mga6
+ Revision: 1075232
- rebuild with kernel-4.8.14-2.mga6

* Sat Dec 10 2016 tmb <tmb> 2.11-45.mga6
+ Revision: 1074165
- rebuild for kernel-4.8.14-1.mga6

* Thu Dec 08 2016 tmb <tmb> 2.11-44.mga6
+ Revision: 1073434
- rebuild for kernel-4.8.12-3.mga6

* Wed Dec 07 2016 tmb <tmb> 2.11-43.mga6
+ Revision: 1072882
- rebuild for kernel-4.8.12-2.mga6

* Sat Dec 03 2016 tmb <tmb> 2.11-42.mga6
+ Revision: 1071873
- rebuild for kernel-4.8.12-1.mga6

* Thu Dec 01 2016 tmb <tmb> 2.11-41.mga6
+ Revision: 1071556
- rebuild for kernel-4.8.11-3.mga6

* Sat Nov 26 2016 tmb <tmb> 2.11-40.mga6
+ Revision: 1070309
- rebuild for kernel-4.8.11-1.mga6

* Wed Nov 23 2016 tmb <tmb> 2.11-39.mga6
+ Revision: 1068870
- rebuild for kernel-4.8.10-3.mga6

* Tue Nov 22 2016 tmb <tmb> 2.11-38.mga6
+ Revision: 1068668
- rebuild for kernel-4.8.10-2.mga6

* Mon Nov 21 2016 tmb <tmb> 2.11-37.mga6
+ Revision: 1068603
- rebuild for kernel-4.8.10-1.mga6

* Sat Nov 19 2016 tmb <tmb> 2.11-36.mga6
+ Revision: 1068366
- rebuild for kernel-4.8.9-1.mga6

* Tue Nov 15 2016 tmb <tmb> 2.11-35.mga6
+ Revision: 1067213
- rebuild for kernel-4.8.8-1.mga6

* Sat Nov 12 2016 tmb <tmb> 2.11-34.mga6
+ Revision: 1066820
- rebuild for kernel-4.8.7-1.mga6

* Mon Oct 31 2016 tmb <tmb> 2.11-33.mga6
+ Revision: 1064327
- rebuild for kernel-4.8.6-1.mga6

* Sat Oct 29 2016 tmb <tmb> 2.11-32.mga6
+ Revision: 1063969
- rebuild for kernel-4.8.5-2.mga6
+ ghibo <ghibo>
- Bump release for kernel 4.8.5

* Tue Oct 25 2016 ghibo <ghibo> 2.11-29.mga6
+ Revision: 1063486
- rebuild for kernel-4.8.4-1.mga6

* Thu Oct 20 2016 tmb <tmb> 2.11-28.mga6
+ Revision: 1062766
- rebuild for broken upload
- rebuild for kernel-4.8.3-1.mga6

* Wed Oct 19 2016 tmb <tmb> 2.11-26.mga6
+ Revision: 1062231
- rebuild for kernel-4.8.2-2.mga6

* Sun Oct 16 2016 tmb <tmb> 2.11-25.mga6
+ Revision: 1061211
- rebuild for kernel-4.8.2-1.mga6

* Fri Oct 07 2016 tmb <tmb> 2.11-24.mga6
+ Revision: 1059353
- rebuild for kernel-4.8.1-1.mga6

* Tue Oct 04 2016 shlomif <shlomif> 2.11-23.mga6
+ Revision: 1058653
- New kernel version

* Tue Sep 27 2016 ghibo <ghibo> 2.11-22.mga6
+ Revision: 1057149
- Update for kernel 4.7.5-1

* Mon Sep 19 2016 shlomif <shlomif> 2.11-21.mga6
+ Revision: 1054180
- New kernrel 2.mga6
- New kernel version 4.7.4

* Wed Sep 07 2016 shlomif <shlomif> 2.11-19.mga6
+ Revision: 1050382
- New kernel version 4.7.3

* Sun Aug 21 2016 shlomif <shlomif> 2.11-18.mga6
+ Revision: 1047637
- New kernel version 4.7.2
- Update to kernel version 4.7.1-1mga6.

* Sat Jul 30 2016 tmb <tmb> 2.11-17.mga6
+ Revision: 1044082
- rebuild for kernel-4.7.0-2.mga6

* Mon Jul 25 2016 tmb <tmb> 2.11-16.mga6
+ Revision: 1043582
- rebuild with kernel-4.7.0-1.mga6

* Wed Jul 20 2016 tmb <tmb> 2.11-15.mga6
+ Revision: 1042811
- rebuild for kernel-4.7.0-0.rc7.6.mga6

* Mon Jul 18 2016 tmb <tmb> 2.11-14.mga6
+ Revision: 1042489
- rebuild for kernel-4.7.0-0.rc7.5.mga6

* Fri Jul 15 2016 tmb <tmb> 2.11-13.mga6
+ Revision: 1042185
- rebuild for kernel-4.7.0-0.rc7.4.mga6

* Wed Jul 13 2016 tmb <tmb> 2.11-12.mga6
+ Revision: 1041929
- rebuild for kernel-4.7.0-0.rc7.3.mga6

* Mon Jul 11 2016 tmb <tmb> 2.11-11.mga6
+ Revision: 1041111
- rebuild for kernel-4.7.0-0.rc7.1.mga6

* Sat Jul 09 2016 tmb <tmb> 2.11-10.mga6
+ Revision: 1039899
- rebuild with kernel-4.7.0-0.rc6.3.mga6

* Thu Jul 07 2016 tmb <tmb> 2.11-9.mga6
+ Revision: 1039454
- rebuild for kernel-4.7.0-0.rc6.2.mga6

* Tue Jul 05 2016 tmb <tmb> 2.11-8.mga6
+ Revision: 1038885
- rebuild for kernel-4.7.0-0.rc6.1.mga6

* Sat Jun 25 2016 tmb <tmb> 2.11-7.mga6
+ Revision: 1037664
- rebuild for kernel-4.6.3-1.mga6

* Thu Jun 23 2016 tmb <tmb> 2.11-6.mga6
+ Revision: 1037309
- rebuild for kernel-4.6.2-3.mga6

* Sun Jun 19 2016 tmb <tmb> 2.11-5.mga6
+ Revision: 1036804
- rebuild for kernel-4.6.2-2.mga6

* Fri Jun 10 2016 tmb <tmb> 2.11-4.mga6
+ Revision: 1021067
- rebuild for kernel-4.6.2-1.mga6

* Tue Jun 07 2016 tmb <tmb> 2.11-3.mga6
+ Revision: 1020660
- rebuild for kernel-4.6.1-2.mga6

* Wed Jun 01 2016 tmb <tmb> 2.11-2.mga6
+ Revision: 1019782
- rebuild for kernel-4.6.1-1.mga6

* Mon May 30 2016 tmb <tmb> 2.11-1.mga6
+ Revision: 1019520
- rebuild for xtables-addons-2.11-1.mga6 & kernel-4.6.0-2.mga6
- rebuild for kernel-4.6.0-0.rc5.1.mga6
- rebuild for kernel-4.6.0-0.rc4.1.mga6

* Thu Mar 17 2016 tmb <tmb> 2.10-28.mga6
+ Revision: 992443
- rebuild for kernel-4.4.6-1.mga6

* Thu Mar 10 2016 tmb <tmb> 2.10-27.mga6
+ Revision: 988849
- rebuild for kernel-4.4.5-1.mga6

* Wed Mar 09 2016 tmb <tmb> 2.10-26.mga6
+ Revision: 988604
- rebuild for kernel-4.4.4-2.mga6

* Sat Mar 05 2016 tmb <tmb> 2.10-25.mga6
+ Revision: 986145
- rebuild for kernel-4.4.4-1.mga6

* Thu Mar 03 2016 tmb <tmb> 2.10-24.mga6
+ Revision: 984843
- rebuild for kernel-4.4.3-1.mga6

* Thu Feb 25 2016 tmb <tmb> 2.10-23.mga6
+ Revision: 979251
- rebuild for kernel-4.4.2-2.mga6

* Wed Feb 17 2016 tmb <tmb> 2.10-22.mga6
+ Revision: 964528
- rebuild for kernel-4.4.2-1.mga6

* Sun Feb 14 2016 tmb <tmb> 2.10-20.mga6
+ Revision: 959930
- rebuild for kernel-4.4.1-2.mga6

* Mon Feb 01 2016 tmb <tmb> 2.10-19.mga6
+ Revision: 930615
- rebuild for kernel-4.4.1-1.mga6

* Thu Jan 28 2016 tmb <tmb> 2.10-18.mga6
+ Revision: 928397
- rebuild for kernel-4.4.0-3.mga6

* Thu Jan 21 2016 tmb <tmb> 2.10-17.mga6
+ Revision: 926323
- rebuild for kernel-4.4.0-2.mga6

* Sun Jan 17 2016 tmb <tmb> 2.10-16.mga6
+ Revision: 925051
- rebuild for xtables-addons-2.10-3.mga6

* Mon Jan 11 2016 tmb <tmb> 2.10-15.mga6
+ Revision: 921522
- rebuild for kernel-4.4.0-1.mga6

* Sat Jan 09 2016 tmb <tmb> 2.10-14.mga6
+ Revision: 920768
- rebuild for kernel-4.4.0-0.rc8.2.mga6

* Mon Jan 04 2016 tmb <tmb> 2.10-13.mga6
+ Revision: 919445
- rebuild for kernel-4.4.0-0.rc8.1.mga6

* Wed Dec 30 2015 tmb <tmb> 2.10-12.mga6
+ Revision: 916958
- rebuild for kernel-4.4.0-0.rc7.3.mga6

* Tue Dec 29 2015 tmb <tmb> 2.10-11.mga6
+ Revision: 916681
- rebuild for kernel-4.4.0-0.rc7.2.mga6

* Wed Dec 23 2015 tmb <tmb> 2.10-10.mga6
+ Revision: 913726
- rebuild for kernel-4.4.0-0.rc6.2.mga6

* Mon Dec 21 2015 tmb <tmb> 2.10-9.mga6
+ Revision: 913276
- rebuild for kernel-4.4.0-0.rc6.1.mga6

* Sun Dec 13 2015 tmb <tmb> 2.10-8.mga6
+ Revision: 909790
- rebuild for kernel-4.3.2-2.mga6

* Sat Dec 12 2015 tmb <tmb> 2.10-7.mga6
+ Revision: 909599
- rebuild for kernel-4.3.2-1.mga6

* Wed Dec 09 2015 tmb <tmb> 2.10-6.mga6
+ Revision: 909247
- rebuild for kernel-4.3.1-1.mga6

* Sat Dec 05 2015 tmb <tmb> 2.10-5.mga6
+ Revision: 908306
- rebuild for kernel-4.3.0-5.mga6
- rebuild for xtables-addons-2.10-2.mga6

* Fri Dec 04 2015 tmb <tmb> 2.10-3.mga6
+ Revision: 908232
- rebuild for kernel-4.3.0-3.mga6

* Sun Nov 29 2015 tmb <tmb> 2.10-2.mga6
+ Revision: 907173
- rebuild for kernel-4.3.0-2.mga6

* Sun Nov 22 2015 tmb <tmb> 2.10-1.mga6
+ Revision: 904814
- rebuild for xtables-addons-2.10-1.mga6
- rebuild for kernel-4.3.0-1.mga6

* Wed Nov 11 2015 tmb <tmb> 2.8-7.mga6
+ Revision: 901536
- rebuild for kernel-4.2.6-1.mga6

* Wed Oct 28 2015 tmb <tmb> 2.8-6.mga6
+ Revision: 896018
- rebuild for kernel-4.2.5-1.mga6

* Fri Oct 23 2015 tmb <tmb> 2.8-5.mga6
+ Revision: 894717
- rebuild for kernel-4.2.4-1.mga6

* Sat Oct 03 2015 tmb <tmb> 2.8-4.mga6
+ Revision: 886048
- rebuild for kernel-4.2.3-1.mga6

* Fri Oct 02 2015 tmb <tmb> 2.8-3.mga6
+ Revision: 885779
- rebuild for kernel-4.2.2-2.mga6

* Wed Sep 30 2015 tmb <tmb> 2.8-2.mga6
+ Revision: 885476
- rebuild for kernel-4.2.2-1.mga6

* Wed Sep 30 2015 tmb <tmb> 2.8-1.mga6
+ Revision: 885425
- rebuild for xtables-addons-2.8-1.mga6

* Sun Sep 20 2015 tmb <tmb> 2.7-12.mga6
+ Revision: 881988
- rebuild for kernel-4.1.8-1.mga6

* Thu Sep 17 2015 tmb <tmb> 2.7-11.mga6
+ Revision: 880104
- rebuild for kernel-4.1.7-1.mga6

* Sun Aug 30 2015 tmb <tmb> 2.7-10.mga6
+ Revision: 871122
- rebuild for kernel-4.1.6-5.mga6

* Tue Aug 25 2015 tmb <tmb> 2.7-9.mga6
+ Revision: 869393
- rebuild for kernel-4.1.6-4.mga6

* Fri Aug 21 2015 tmb <tmb> 2.7-8.mga6
+ Revision: 867115
- rebuild for kernel-4.1.6-3.mga6

* Thu Aug 20 2015 tmb <tmb> 2.7-7.mga6
+ Revision: 866815
- rebuild with gcc 5.2.1

* Tue Aug 18 2015 tmb <tmb> 2.7-6.mga6
+ Revision: 865597
- rebuild for kernel-4.1.6-1.mga6

* Thu Aug 13 2015 tmb <tmb> 2.7-5.mga6
+ Revision: 864560
- rebuild for kernel-4.1.5-1.mga6

* Tue Aug 04 2015 tmb <tmb> 2.7-4.mga6
+ Revision: 861147
- rebuild for kernel-4.1.4-1.mga6

* Wed Jul 22 2015 tmb <tmb> 2.7-3.mga6
+ Revision: 856221
- rebuild for kernel-4.1.3-1.mga6

* Fri Jul 10 2015 tmb <tmb> 2.7-2.mga6
+ Revision: 853242
- rebuild for kernel-4.1.2-1.mga6

* Tue Jul 07 2015 tmb <tmb> 2.7-1.mga6
+ Revision: 852391
- rebuild for kernel-4.1.1-1.mga6
- rebuild for xtables-addons-2.7-1.mga6
- rebuild for kernel-4.1.0-1.mga6

* Sat Jun 13 2015 tmb <tmb> 2.5-73.mga5
+ Revision: 823108
- rebuild for kernel-3.19.8-3.mga5

* Fri May 22 2015 tmb <tmb> 2.5-72.mga5
+ Revision: 822507
- rebuild for kernel-3.19.8-2.mga5

* Mon May 11 2015 tmb <tmb> 2.5-70.mga5
+ Revision: 821897
- rebuild for kernel-3.19.8-1.mga5

* Mon May 11 2015 tmb <tmb> 2.5-68.mga5
+ Revision: 821808
- rebuild for kernel-3.19.7-2.mga5

* Sat May 09 2015 tmb <tmb> 2.5-67.mga5
+ Revision: 821512
- rebuild for kernel-3.19.7-1.mga5

* Sat May 02 2015 tmb <tmb> 2.5-66.mga5
+ Revision: 821125
- rebuild for kernel-3.19.6-2.mga5

* Sat May 02 2015 tmb <tmb> 2.5-65.mga5
+ Revision: 821080
- rebuild for kernel-3.19.6-1.mga5

* Sat Apr 18 2015 tmb <tmb> 2.5-64.mga5
+ Revision: 820426
- rebuild for kernel-3.19.4-2.mga5

* Tue Apr 14 2015 tmb <tmb> 2.5-63.mga5
+ Revision: 820254
- rebuild for kernel-3.19.4-1.mga5

* Fri Apr 03 2015 tmb <tmb> 2.5-62.mga5
+ Revision: 819595
- rebuild for kernel-3.19.3-1.mga5

* Tue Mar 24 2015 tmb <tmb> 2.5-61.mga5
+ Revision: 819199
- rebuild for kernel-3.19.2-2.mga5

* Wed Mar 18 2015 tmb <tmb> 2.5-60.mga5
+ Revision: 818851
- rebuild for kernel-3.19.2-1.mga5

* Sat Mar 14 2015 tmb <tmb> 2.5-58.mga5
+ Revision: 818533
- rebuild for kernel-3.19.1-2.mga5

* Wed Mar 11 2015 tmb <tmb> 2.5-57.mga5
+ Revision: 818338
- rebuild for kernel-3.19.1-1.mga5

* Sat Mar 07 2015 tmb <tmb> 2.5-56.mga5
+ Revision: 818039
- rebuild for kernel-3.19.0-6.mga5

* Mon Mar 02 2015 tmb <tmb> 2.5-55.mga5
+ Revision: 817335
- rebuild for kernel-3.19.0-5.mga5

* Fri Feb 27 2015 tmb <tmb> 2.5-54.mga5
+ Revision: 817119
- rebuild for kernel-3.19.0-4.mga5

* Wed Feb 25 2015 tmb <tmb> 2.5-53.mga5
+ Revision: 816867
- rebuild for kernel-3.19.0-3.mga5

* Mon Feb 23 2015 tmb <tmb> 2.5-52.mga5
+ Revision: 816607
- rebuild for kernel-3.19.0-2.mga5

* Mon Feb 09 2015 tmb <tmb> 2.5-51.mga5
+ Revision: 814296
- rebuild for kernel-3.19.0-1.mga5

* Wed Feb 04 2015 tmb <tmb> 2.5-50.mga5
+ Revision: 813343
- rebuild for kernel-3.19.0-0.rc7.3.mga5

* Tue Feb 03 2015 tmb <tmb> 2.5-49.mga5
+ Revision: 813180
- rebuild for kernel-3.19.0-0.rc7.2.mga5

* Wed Jan 21 2015 tmb <tmb> 2.5-48.mga5
+ Revision: 811745
- rebuild for kernel-3.18.3-2.mga5

* Fri Jan 16 2015 tmb <tmb> 2.5-47.mga5
+ Revision: 811042
- rebuild for kernel-3.18.3-1.mga5

* Tue Jan 13 2015 tmb <tmb> 2.5-46.mga5
+ Revision: 810533
- rebuild for kernel-3.18.2-1.mga5
- run dkms install in posttrans

* Wed Jan 07 2015 tmb <tmb> 2.5-45.mga5
+ Revision: 809105
- rebuild for kernel-3.18.1-4.mga5

* Tue Dec 30 2014 tmb <tmb> 2.5-44.mga5
+ Revision: 807509
- rebuild for kernel-3.18.1-3.mga5

* Sun Dec 21 2014 tmb <tmb> 2.5-43.mga5
+ Revision: 804685
- rebuild for kernel-3.18.1-2.mga5

* Sun Dec 14 2014 tmb <tmb> 2.5-42.mga5
+ Revision: 803190
- rebuild for kernel-3.18.1-1.mga5

* Sun Dec 14 2014 tmb <tmb> 2.5-41.mga5
+ Revision: 803059
- reubild for kernel-3.18.0-2.mga5

* Mon Dec 08 2014 tmb <tmb> 2.5-40.mga5
+ Revision: 802184
- rebuild for kernel-3.18.0-1.mga5

* Fri Dec 05 2014 tmb <tmb> 2.5-39.mga5
+ Revision: 801647
- rebuild for kernel-3.18.0-0.rc7.2.mga5

* Mon Dec 01 2014 tmb <tmb> 2.5-38.mga5
+ Revision: 800181
- rebuild for kernel-3.18.0-0.rc7.1.mga5

* Sun Nov 30 2014 tmb <tmb> 2.5-37.mga5
+ Revision: 799985
- rebuild for kernel-3.18.0-0.rc6.1.mga5

* Fri Nov 21 2014 tmb <tmb> 2.5-36.mga5
+ Revision: 798183
- rebuild for kernel-3.17.4-1.mga5

* Sun Nov 16 2014 tmb <tmb> 2.5-35.mga5
+ Revision: 797384
- rebuild for kernel-3.17.3-1.mga5

* Mon Nov 10 2014 tmb <tmb> 2.5-34.mga5
+ Revision: 796255
- rebuild for kernel-3.17.2-4.mga5

* Tue Nov 04 2014 tmb <tmb> 2.5-33.mga5
+ Revision: 795429
- rebuild for kernel-3.17.2-3.mga5

* Sat Nov 01 2014 tmb <tmb> 2.5-32.mga5
+ Revision: 795153
- rebuild for kernel-3.17.2-2.mga5

* Thu Oct 30 2014 tmb <tmb> 2.5-30.mga5
+ Revision: 794825
- rebuild for kernel-3.17.2-1.mga5

* Sat Oct 25 2014 tmb <tmb> 2.5-29.mga5
+ Revision: 793268
- rebuild for kernel-3.17.1-2.mga5

* Sun Oct 19 2014 tmb <tmb> 2.5-27.mga5
+ Revision: 791780
- rebuild for kernel-3.17.1-1.mga5

* Tue Oct 14 2014 tmb <tmb> 2.5-26.mga5
+ Revision: 738610
- rebuild for kernel-3.17.0-5.mga5

* Fri Oct 10 2014 tmb <tmb> 2.5-25.mga5
+ Revision: 737853
- rebuild for kernel-3.17.0-4.mga5

* Mon Oct 06 2014 tmb <tmb> 2.5-24.mga5
+ Revision: 737112
- rebuild for kernel-3.17.0-3.mga5

* Fri Oct 03 2014 tmb <tmb> 2.5-23.mga5
+ Revision: 736372
- rebuild with kernel-3.17.0-1.rc7.2.mga5

* Mon Sep 29 2014 tmb <tmb> 2.5-22.mga5
+ Revision: 731543
- rebuild for kernel-3.17.0-1.rc7.1.mga5

* Sat Sep 27 2014 tmb <tmb> 2.5-21.mga5
+ Revision: 727731
- rebuild for kernel-3.17.0-0.rc6.2.mga5

* Wed Sep 24 2014 tmb <tmb> 2.5-20.mga5
+ Revision: 724047
- adapt to new kmod provides

* Tue Sep 23 2014 tmb <tmb> 2.5-19.mga5
+ Revision: 721638
- rebuild for kernel-3.17.0-0.rc6.1.mga5

* Tue Sep 16 2014 umeabot <umeabot> 2.5-18.mga5
+ Revision: 681128
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 tmb <tmb> 2.5-17.mga5
+ Revision: 676907
- rebuild for kernel-3.17.0-0.rc5.1.mga5
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Sep 08 2014 tmb <tmb> 2.5-16.mga5
+ Revision: 673656
- rebuild for kernel-3.17.0-0.rc4.1.mga5

* Wed Sep 03 2014 tmb <tmb> 2.5-15.mga5
+ Revision: 671183
- rebuild for kernel-3.17.0-0.rc3.1.mga5

* Thu Jul 24 2014 tmb <tmb> 2.5-14.mga5
+ Revision: 656176
- rebuild for kernel-3.15.6-1.mga5

* Sun Jun 29 2014 tmb <tmb> 2.5-13.mga5
+ Revision: 641144
- rebuild for kernel-3.15.2-2.mga5

* Fri Jun 27 2014 tmb <tmb> 2.5-12.mga5
+ Revision: 640270
- rebuild for kernel-3.15.2-1.mga5

* Tue Jun 17 2014 tmb <tmb> 2.5-11.mga5
+ Revision: 637755
- rebuild for kernel-3.15.1-1.mga5

* Mon Jun 09 2014 tmb <tmb> 2.5-10.mga5
+ Revision: 634882
- rebuild for kernel-3.15.0-1.mga5

* Thu Jun 05 2014 tmb <tmb> 2.5-9.mga5
+ Revision: 633401
- rebuild for kernel-3.14.5-3.mga5

* Wed Jun 04 2014 tmb <tmb> 2.5-8.mga5
+ Revision: 633171
- rebuild for kernel-3.14.5-2.mga5

* Sun Jun 01 2014 tmb <tmb> 2.5-7.mga5
+ Revision: 630043
- rebuild for kernel-3.14.5-1.mga5

* Thu May 29 2014 tmb <tmb> 2.5-6.mga5
+ Revision: 627654
- rebuild for kernel-3.14.4-3.mga5

* Thu May 22 2014 tmb <tmb> 2.5-5.mga5
+ Revision: 624876
- rebuild for kernel-3.14.4-2.mga5

* Tue May 13 2014 tmb <tmb> 2.5-4.mga5
+ Revision: 622631
- rebuild for kernel-3.14.4-1.mga5

* Wed May 07 2014 tmb <tmb> 2.5-3.mga5
+ Revision: 620939
- rebuild for kernel-3.14.3-1.mga5

* Thu May 01 2014 tmb <tmb> 2.5-2.mga5
+ Revision: 619130
- rebuild for kernel-3.14.2-2.mga5

* Sun Apr 27 2014 tmb <tmb> 2.5-1.mga5
+ Revision: 618418
- rebuild for xtables-addons-2.5-2.mga5
- rebuild for xtables-addons-2.5-1.mga5
- rebuild for kernel-3.14.2-1.mga5

* Fri Apr 11 2014 tmb <tmb> 2.3-47.mga5
+ Revision: 613511
- rebuild for kernel-3.13.10-1.mga5

* Sat Mar 08 2014 tmb <tmb> 2.3-46.mga5
+ Revision: 601438
- rebuild for kernel-3.13.6-1.mga5

* Sun Feb 23 2014 tmb <tmb> 2.3-45.mga5
+ Revision: 595758
- rebuild for kernel-3.12.13-2.mga5

* Sat Feb 22 2014 tmb <tmb> 2.3-44.mga5
+ Revision: 595518
- fix path to kernel-devel
- rebuild for kernel-3.12.13-1.mga5

* Sun Feb 02 2014 tmb <tmb> 2.3-41.mga4
+ Revision: 568651
- rebuild for kernel-3.12.9-1.mga4

* Fri Jan 24 2014 tmb <tmb> 2.3-40.mga4
+ Revision: 568007
- rebuild for kernel-3.12.8-2.mga4

* Sun Jan 19 2014 tmb <tmb> 2.3-39.mga4
+ Revision: 566920
- rebuild for kernel-3.12.8-1.mga4

* Mon Jan 13 2014 tmb <tmb> 2.3-38.mga4
+ Revision: 566428
- rebuild for kernel-3.12.7-1.mga4

* Thu Jan 09 2014 tmb <tmb> 2.3-37.mga4
+ Revision: 566005
- rebuild for kernel-3.12.6-5.mga4

* Tue Jan 07 2014 tmb <tmb> 2.3-36.mga4
+ Revision: 565408
- rebuild for kernel-3.12.6-4.mga4

* Sat Jan 04 2014 tmb <tmb> 2.3-35.mga4
+ Revision: 564475
- rebuild for kernel-3.12.6-3.mga4

* Sun Dec 29 2013 tmb <tmb> 2.3-34.mga4
+ Revision: 563046
- rebuild for kernel-3.12.6-2.mga4

* Fri Dec 20 2013 tmb <tmb> 2.3-33.mga4
+ Revision: 559295
- rebuild for kernel-3.12.6-1.mga4

* Sun Dec 15 2013 tmb <tmb> 2.3-32.mga4
+ Revision: 556906
- rebuild for kernel-3.12.5-1.mga4

* Wed Dec 04 2013 tmb <tmb> 2.3-31.mga4
+ Revision: 555231
- rebuild for kernel-3.12.3-1.mga4

* Sat Nov 30 2013 tmb <tmb> 2.3-30.mga4
+ Revision: 554325
- rebuild for kernel-3.12.2-1.mga4

* Thu Nov 21 2013 tmb <tmb> 2.3-29.mga4
+ Revision: 552244
- rebuild for kernel-3.12.1-1.mga4

* Sun Nov 17 2013 tmb <tmb> 2.3-28.mga4
+ Revision: 551646
- rebuild for kernel-3.12.0-3.mga4

* Sat Nov 09 2013 tmb <tmb> 2.3-27.mga4
+ Revision: 550073
- rebuild for  kernel-3.12.0-2.mga4

* Mon Nov 04 2013 tmb <tmb> 2.3-26.mga4
+ Revision: 549339
- rebuild for kernel-3.12.0-1.mga4

* Sat Nov 02 2013 tmb <tmb> 2.3-25.mga4
+ Revision: 549154
- rebuild for kernel-3.12.0-0.rc7.2.mga4

* Thu Oct 31 2013 tmb <tmb> 2.3-24.mga4
+ Revision: 548498
- rebuild for kernel-3.12.0-0.rc7.1.mga4

* Sat Oct 26 2013 tmb <tmb> 2.3-23.mga4
+ Revision: 547175
- rebuild for kernel-3.12.0-0.rc6.2.mga4
- rebuild for kernel-3.12.0-0.rc6.1.mga4
+ umeabot <umeabot>
- Mageia 4 Mass Rebuild

* Wed Oct 16 2013 tmb <tmb> 2.3-20.mga4
+ Revision: 501624
- rebuild for kernel-3.12.0-0.rc5.2.mga4

* Mon Oct 14 2013 tmb <tmb> 2.3-19.mga4
+ Revision: 496907
- rebuild for kernel-3.12.0-0.rc5.1.mga4

* Thu Oct 03 2013 tmb <tmb> 2.3-18.mga4
+ Revision: 490984
- rebuild for kernel-3.11.4-1.mga4

* Mon Sep 30 2013 tmb <tmb> 2.3-17.mga4
+ Revision: 489605
- rebuild for kernel-3.11.2-2.mga4

* Fri Sep 27 2013 tmb <tmb> 2.3-16.mga4
+ Revision: 487621
- rebuild for kernel-3.11.2-1.mga4

* Wed Sep 25 2013 tmb <tmb> 2.3-15.mga4
+ Revision: 486411
- rebuild for kernel-3.11.1-1.mga4

* Tue Sep 03 2013 tmb <tmb> 2.3-14.mga4
+ Revision: 474688
- rebuild for kernel-3.10.10-3.mga4

* Fri Aug 30 2013 tmb <tmb> 2.3-13.mga4
+ Revision: 473479
- rebuild for kernel-3.10.10-2.mga4

* Thu Aug 29 2013 tmb <tmb> 2.3-12.mga4
+ Revision: 473088
- rebuild for kernel-3.10.10-1.mga4

* Wed Aug 21 2013 tmb <tmb> 2.3-11.mga4
+ Revision: 469183
- rebuild for kernel-3.10.9-1.mga4

* Sat Aug 17 2013 tmb <tmb> 2.3-10.mga4
+ Revision: 467182
- rebuild for kernel-3.10.7-1.mga4

* Mon Aug 12 2013 tmb <tmb> 2.3-9.mga4
+ Revision: 465878
- rebuild for kernel-3.10.6-1.mga4

* Sun Aug 11 2013 tmb <tmb> 2.3-8.mga4
+ Revision: 465480
- rebuild for kernel-3.10.5-4.mga4

* Mon Aug 05 2013 tmb <tmb> 2.3-7.mga4
+ Revision: 464043
- rebuild for kernel-3.10.5-3.mga4

* Mon Aug 05 2013 tmb <tmb> 2.3-6.mga4
+ Revision: 463823
- rebuild for kernel-3.10.5-2.mga4

* Sun Aug 04 2013 tmb <tmb> 2.3-5.mga4
+ Revision: 463616
- rebuild for kernel-3.10.5-1.mga4

* Mon Jul 29 2013 tmb <tmb> 2.3-4.mga4
+ Revision: 460470
- rebuild for kernel-3.10.4-1.mga4

* Fri Jul 26 2013 tmb <tmb> 2.3-3.mga4
+ Revision: 458448
- rebuild for kernel-3.10.3-1.mga4

* Mon Jul 22 2013 tmb <tmb> 2.3-2.mga4
+ Revision: 457050
- rebuild for kernel-3.10.2-1.mga4

* Mon Jul 15 2013 tmb <tmb> 2.3-1.mga4
+ Revision: 454788
- rebuild with xtables-addons-2.3-1.mga4
- rebuild for kernel-3.10.1-1.mga4

* Fri Jun 28 2013 tmb <tmb> 2.2-5.mga4
+ Revision: 447748
- rebuild for kernel-3.9.8-1.mga4

* Fri Jun 21 2013 tmb <tmb> 2.2-4.mga4
+ Revision: 445353
- rebuild for kernel-3.9.7-1.mga4

* Tue Jun 18 2013 tv <tv> 2.2-3.mga4
+ Revision: 444815
- rebuild for new kernel

* Wed Jun 05 2013 fwang <fwang> 2.2-2.mga4
+ Revision: 437516
- rebuild for new xtables-addons

* Sun Jun 02 2013 tmb <tmb> 2.2-1.mga4
+ Revision: 435210
- rebuild for xtables-addons-2.2-1.mga4
- rebuild for kernel-3.9.4-1.mga4

* Tue May 14 2013 tmb <tmb> 2.1-28.mga3
+ Revision: 413194
- rebuild for kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 2.1-27.mga3
+ Revision: 412833
- rebuild for kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 2.1-26.mga3
+ Revision: 412676
- rebuild for kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 2.1-25.mga3
+ Revision: 411839
- rebuild for kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 2.1-24.mga3
+ Revision: 411368
- rebuild for kernel-3.8.10-1.mga3

* Mon Apr 22 2013 tmb <tmb> 2.1-23.mga3
+ Revision: 410891
- rebuild for kernel-3.8.8-3.mga3

* Sat Apr 20 2013 tmb <tmb> 2.1-22.mga3
+ Revision: 410598
- rebuild for kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 2.1-21.mga3
+ Revision: 410295
- rebuild for kernel-3.8.8-1.mga3

* Sat Apr 13 2013 tmb <tmb> 2.1-20.mga3
+ Revision: 409940
- rebuild for kernel-3.8.7-1.mga3

* Tue Apr 09 2013 tmb <tmb> 2.1-19.mga3
+ Revision: 409300
- rebuild for kernel-3.8.6-2.mga3

* Sun Apr 07 2013 tmb <tmb> 2.1-18.mga3
+ Revision: 408779
- rebuild for kernel-3.8.6-1.mga3

* Sat Mar 30 2013 tmb <tmb> 2.1-17.mga3
+ Revision: 406640
- rebuild for kernel-3.8.5-1.mga3

* Mon Mar 18 2013 tmb <tmb> 2.1-16.mga3
+ Revision: 403975
- rebuild for kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 2.1-15.mga3
+ Revision: 403333
- rebuild for kernel-3.8.3-1.mga3

* Sat Mar 02 2013 tmb <tmb> 2.1-14.mga3
+ Revision: 401101
- rebuild for kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 2.1-13.mga3
+ Revision: 400590
- rebuild for kernel-3.8.0-3.mga3

* Fri Feb 22 2013 tmb <tmb> 2.1-12.mga3
+ Revision: 399997
- rebuild for kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 2.1-11.mga3
+ Revision: 399332
- rebuild for kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 2.1-10.mga3
+ Revision: 397398
- rebuild for kernel-3.8.0-0.rc7.1.mga3

* Wed Feb 06 2013 tmb <tmb> 2.1-9.mga3
+ Revision: 394969
- rebuild for kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 2.1-8.mga3
+ Revision: 392642
- rebuild for kernel-3.8.0-0.rc5.1.mga3

* Fri Jan 18 2013 tmb <tmb> 2.1-7.mga3
+ Revision: 389532
- rebuild for kernel-3.8.0-0.rc4.1.mga3

* Wed Jan 16 2013 tmb <tmb> 2.1-6.mga3
+ Revision: 388892
- rebuild for kernel-3.8.0-0.rc3.2.mga3

* Tue Jan 15 2013 fwang <fwang> 2.1-5.mga3
+ Revision: 388342
- rebuild for new driver

* Thu Jan 10 2013 tmb <tmb> 2.1-4.mga3
+ Revision: 344828
- rebuild for xtables-addons-2.1-2.mga3
- rebuild for kernel-3.8.0-0.rc3.1.mga3

* Sat Jan 05 2013 alien <alien> 2.1-2.mga3
+ Revision: 339386
- Rebuild for new xtables-addons
- Rebuild for new xtables-addons
+ tmb <tmb>
- rebuild for kernel-3.7.1-1.mga3
- rebuild for kernel-3.7.0-1.mga3
+ fwang <fwang>
- rebuild for new xtables-addons

* Fri Dec 07 2012 tmb <tmb> 1.47.1-2.mga3
+ Revision: 327667
- build with xtables-addons-1.47.1-5.mga3
- fix obsolete version
- kernel-netbook is gone, so have -netbook-latest packages update to
  matching -desktop-latest
- rebuild for kernel-3.7.0-0.rc8.1.mga3

* Sat Nov 17 2012 tmb <tmb> 1.47.1-1.mga3
+ Revision: 319221
- ingore already compressed modules
- restore netbook build
+ fwang <fwang>
- disable netbook flavour
- bump req
- rebuild for new xtables-addons

* Fri Nov 09 2012 fwang <fwang> 1.45-13.mga3
+ Revision: 316550
- rebuild for new kernel

* Sun Oct 28 2012 tmb <tmb> 1.45-12.mga3
+ Revision: 311240
- rebuild for kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 1.45-11.mga3
+ Revision: 309023
- rebuild for kernel-3.6.3-1.mga3

* Thu Oct 18 2012 tmb <tmb> 1.45-10.mga3
+ Revision: 307886
- rebuild for kernel-3.6.2-1.mga3

* Sun Sep 30 2012 tmb <tmb> 1.45-9.mga3
+ Revision: 300740
- rebuild for kernel-3.5.5-0.rc1.1.mga3

* Sat Sep 15 2012 tmb <tmb> 1.45-8.mga3
+ Revision: 294148
- rebuild for kernel-3.5.4-1.mga3

* Tue Sep 11 2012 tmb <tmb> 1.45-7.mga3
+ Revision: 292398
- rebuild for kernel-3.5.3-3.mga3

* Thu Aug 30 2012 tmb <tmb> 1.45-6.mga3
+ Revision: 285706
- rebuild for kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 1.45-5.mga3
+ Revision: 284292
- rebuild for kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 1.45-4.mga3
+ Revision: 281611
- rebuild for kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 1.45-3.mga3
+ Revision: 280506
- rebuild for kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 1.45-2.mga3
+ Revision: 275097
- rebuild for kernel-3.5.0-1.mga3

* Sat Jul 21 2012 alien <alien> 1.45-1.mga3
+ Revision: 273179
- Rebuild for updated xtables-addons

* Fri Jul 20 2012 tmb <tmb> 1.41-16.mga3
+ Revision: 272923
- rebuild for kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 1.41-15.mga3
+ Revision: 272426
- rebuild for kernel-3.4.5-1.mga3

* Sun Jul 01 2012 tmb <tmb> 1.41-14.mga3
+ Revision: 266259
- rebuild for kernel-3.4.4-2.mga3

* Wed Jun 27 2012 tmb <tmb> 1.41-13.mga3
+ Revision: 264261
- rebuild for kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 1.41-12.mga3
+ Revision: 262335
- rebuild for kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 1.41-11.mga3
+ Revision: 259039
- rebuild for kernel-3.4.2-1.mga3

* Tue Jun 05 2012 tmb <tmb> 1.41-10.mga3
+ Revision: 255756
- rebuild for kernel-3.4.1-1.mga3

* Mon May 28 2012 tmb <tmb> 1.41-9.mga3
+ Revision: 247918
- rebuild for kernel-3.4.1-0.rc1.1.mga3

* Thu May 17 2012 tmb <tmb> 1.41-8.mga2
+ Revision: 235860
- build for kernel-3.3.6-2.mga2

* Sun May 13 2012 tmb <tmb> 1.41-7.mga2
+ Revision: 235561
- build for kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 1.41-6.mga2
+ Revision: 235206
- build for kernel-3.3.5-1.mga2

* Sat Apr 28 2012 tmb <tmb> 1.41-5.mga2
+ Revision: 233929
- rebuild for kernel-3.3.4-1.mga2

* Mon Apr 23 2012 tmb <tmb> 1.41-4.mga2
+ Revision: 232877
- rebuild for kernel-3.3.3-1.mga2

* Sun Apr 08 2012 alien <alien> 1.41-3.mga2
+ Revision: 229742
- rebuild for new xtables-addons

* Sun Apr 08 2012 fwang <fwang> 1.41-2.mga2
+ Revision: 229711
- rebuild for new xtabls-addons

* Fri Apr 06 2012 alien <alien> 1.41-1.mga2
+ Revision: 229391
- imported package kmod-xtables-addons

